FAQ

From NTR CFW Plugins
Jump to: navigation, search

Frequently Asked Questions

Q: Is this Compatible with system version about 9.2 ?

A: Yes it is if you are using emunand or updated sysnand with Arm9Loaderhax